=== debian/control ===
Source: sweets-calculate
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: None
Build-Depends: debhelper, python

Package: sweets-calculate
Depends: 
Architecture: all
Conflicts: 
Description: Calculate
 Calculate
